## crypt-ssleay 0.57

=== debian/changelog ===
crypt-ssleay (0.57-2ubuntu1) precise; urgency=low

  * d/p/sslv2.patch: Add patch from Andreas J. König to disable sslv2
    Ubuntu's Openssl disabled sslv2, making this module fail to load.
    (LP: #777848, #935271)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 27 Feb 2012 18:00:28 +0100

crypt-ssleay (0.57-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 22:07:19 +0000

crypt-ssleay (0.57-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 00:11:21 +0100

crypt-ssleay (0.57-2) unstable; urgency=low

  * debian/control updated Standards-Version (no changes needed)
  * debian/control debian/compat updated compat level (lintian warning)
  * debian/control remove URL in description because we now
    have the Homepage:

 -- Noèl Köthe <noel@debian.org>  Fri, 24 Jul 2009 10:45:37 +0200

crypt-ssleay (0.57-1) unstable; urgency=low

  * new upstream release from 2007-09-17
  * debian/control updated Standards-Version
  * debian/control added Homepage field
  * fix debian-rules-ignores-make-clean-error lintian error
  * added two example testscripts from the source package
    (closes: #466055)

 -- Noèl Köthe <noel@debian.org>  Sun, 23 Mar 2008 14:59:38 +0100

crypt-ssleay (0.55-1) unstable; urgency=low

  * new upstream release from 2007-06-01
  * updated Standards-Version without changes
  * corrected PWD lintian warning

 -- Noèl Köthe <noel@debian.org>  Mon, 18 Jun 2007 17:10:31 +0200

crypt-ssleay (0.51-5) unstable; urgency=low

  * Thanks for this "we dont inform mainatiner about this NMU":(
    Closes: #334938, #334935

 -- Noèl Köthe <noel@debian.org>  Sun, 23 Oct 2005 15:33:32 +0200

crypt-ssleay (0.51-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Use SSL_library_init() before doing anything. closes: #334938, #334935

 -- Joshua Kwan <joshk@triplehelix.org>  Sat, 22 Oct 2005 23:53:44 -0700

crypt-ssleay (0.51-4) unstable; urgency=low

  * added missing ${shlibs:Depends}; Thanks Matej
    (closes: Bug#333782)
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Thu, 13 Oct 2005 21:51:30 +0200

crypt-ssleay (0.51-3) unstable; urgency=low

  * fixed typo in description
    (closes: Bug#300000)

 -- Noèl Köthe <noel@debian.org>  Thu, 24 Mar 2005 18:00:37 +0100

crypt-ssleay (0.51-2) unstable; urgency=low

  * new maintainer. took from qa
    (closes: Bug#279755)
  * added homepage to description

 -- Noèl Köthe <noel@debian.org>  Sun, 07 Nov 2004 01:34:18 +0100

crypt-ssleay (0.51-1) unstable; urgency=low

  * New upstream release

 -- Stephen Zander <gibreel@debian.org>  Tue,  2 Mar 2004 00:46:34 -0800

crypt-ssleay (0.49-1) unstable; urgency=low

  * New maintainer
  * New upstream release.
  * All NMU changes merged into CVS,
  Closes: #99388, #102354, #162465

 -- Stephen Zander <gibreel@debian.org>  Mon, 24 Feb 2003 06:33:56 -0800

crypt-ssleay (0.45-1) unstable; urgency=low

  * New upstream release
  * Added Perl copyright statement (Closes: #157530)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 20 Jan 2003 21:23:58 +0100

crypt-ssleay (0.29-3) unstable; urgency=low

  * Applied Brendan O'Dea's patch (thanks!) which adapts to perl
  properly and following policy (Closes: #162017, #114597)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 25 Sep 2002 11:13:04 +0200

crypt-ssleay (0.29-2) unstable; urgency=low

  * Added build-depends for debhelper (Closes: #111982)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Sep 2001 23:35:17 +0200

crypt-ssleay (0.29-1) unstable; urgency=low

  * New upstream release (Closes: #99388, #102354)
  * Fixed lintian problems.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  9 Sep 2001 03:11:04 +0200

crypt-ssleay (0.23-2) unstable; urgency=low

  * Fixed dependancies (Closes: #95546, #108214)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 11 Aug 2001 12:46:02 +0200

crypt-ssleay (0.23-1) unstable; urgency=low

  * Initial Release.
  * (Almost) Lintian clean, don't know how to fix the only warning given, though.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  9 Apr 2001 12:13:56 +0200
