=== debian/rules ===
#! /usr/bin/make -f
# -*-makefile-*-
# debian/rules file for libcrypt-ssleay-perl

PERL	?= /usr/bin/perl

package	:= $(firstword $(shell dh_listpackages))
prefix	:= $(CURDIR)/debian/$(package)/usr

cflags  := -g -Wall
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
cflags  += -O2
else
cflags  += -O0
endif

export CFLAGS=$(cflags)
export CXXFLAGS=$(cflags)

version	:= $(shell dpkg-parsechangelog | \
			sed -ne 's/^Version: *\([0-9]\+:\)*//p')

tag:
	cvs tag -c -F $(subst .,_,debian_version_$(version))
ifeq ($(findstring -,$(version)),)
	cvs tag -c -F $(subst .,_,upstream_version_$(version))
endif

build:	build-stamp
build-stamp:
	dh_testdir
	$(PERL) ./Makefile.PL --default INSTALLDIRS=vendor PERL=$(PERL)
	$(MAKE) LD_RUN_PATH= 	
	touch $@

clean:	checkroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

binary-indep:	checkroot build

binary-arch:	checkroot build
	dh_clean
	dh_installdirs

	$(MAKE) pure_install PREFIX=$(prefix)

	dh_installdocs
	dh_installchangelogs Changes

	dh_strip
	dh_compress
	dh_fixperms
	dh_perl 
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY:	binary binary-arch binary-indep clean checkroot build
